Bug 435547 - Nautilus does not choose the right program to open QBasic
Nautilus does not choose the right program to open QBasic
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-01 07:35 EST by Martin Jürgens
Modified: 2015-03-03 17:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-14 11:44:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Jürgens 2008-03-01 07:35:17 EST
Description of problem:
Nautilus does not choose the right program to open QBasic. Here's an use case:

You have both Wine and Dosbox installed and just downloaded QBasic (from
http://download.microsoft.com/download/win95upg/tool_s/1.0/w95/en-us/olddos.exe). 

You want to open QBasic by just clicking on it.

Version-Release number of selected component (if applicable):
nautilus-2.20.0-8.fc8

How reproducible:
Every time

Steps to Reproduce:
1. Go to the properties menu of the file olddos.exe
2. Go to the "Open With" tab
3. Add dosbox and make it default
4. Now try to double click on the file and / or right-click on it in order to
choose "open with dosbox"
  
Actual results:
Neither double clicking works nor dosbox appears in the "Open With" menu.

Expected results:
Double Clicking should open dosbox, dosbox should appear in the "Open With" menu.

Additional info:
Comment 1 Martin Jürgens 2008-06-14 11:44:58 EDT
well, works with f9

Note You need to log in before you can comment on or make changes to this bug.